/*******************************************
	CAROUSEL
*******************************************/

#home_carousel {
    margin-bottom:50px;
    }

/* caption *************/

.carousel-caption {
    width:70%;
    height:auto;
    border-top:solid 5px #666;
    padding:0px;
    bottom:20px;
    right:20px;
    left:auto;
    }

.content-caption {
    width:100%;
    height:auto;
    background-color:#ededed;
    background-color:rgba(230, 230, 230, 0.7);
    padding:10px 20px;
    }

.content-caption a {
    width:100%;
    min-height:32px;
    background-image:url('../img/common/arrow_s.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-top:8px;
    display:block;
    
    font-size:1.35em;
    font-style:italic;
    text-align:left;
    text-shadow:none;
    }

.content-caption a:hover {
    background-image:url('../img/common/arrow_s_h.png');
    }

.further_news {
	top:20px;
	text-decoration:underline;
	}
		

/*******************************************
    
        RESPONSIVE
        
*******************************************/

/** 600px o < **/
@media screen and (max-width: 600px) {
    /*  carousel  **********/
    #home_carousel {
        margin-bottom:80px;
    }
    .content-caption a {
        font-size:1.2em;
    }
}